/*深色:#FE7900  浅色:#FCE486 */


/*全局变量*/
body{margin:0px; font-size:14px;}
a:link, a:visited, a:active{color: #000000; text-decoration: none; font-size:14px;}
a:hover{ color:#FF7700; text-decoration:underline; font-size:14px;}

a.zt_more:link, a.zt_more:visited, a.zt_more:active{color: #000000; text-decoration: none; font-size:14px;}
a.zt_more:hover{ color:#FF7700; text-decoration:underline; font-size:14px;}

a.zl_more:link, a.zl_more:visited, a.zl_more:active{color: #FE7900; text-decoration: none; font-size:14px;}
a.zl_more:hover{ color:#FF7700; text-decoration:underline; font-size:14px;}

.Acenter{text-align:center; clear:both; float:none;	margin-top:8px;}



.alltable{
border:#FE7900 1px solid;
padding:9px;
line-height:22px;
}
.onetable{
border:#FE7900 1px solid;
line-height:22px;
}

.font18{
font-weight:bolder;
font-size:18px;
color:#ff0000;
}

.title_dark{
height:25px;
line-height:25px;
text-align:center;
background-color:#FE7900;
font-weight:bolder;
color:#FFFFFF;
}
.title_dark_left{
height:25px;
line-height:25px;
text-align:left;
background-color:#FE7900;
font-weight:bolder;
color:#FFFFFF;
padding-left:30px;
}

.title_undark{
height:25px;
line-height:25px;
text-align:center;
background-color:#FCE486;
font-weight:bolder;
color:#FE7900;

}
.title_undark_left{
height:25px;
line-height:25px;
text-align:left;
background-color:#FCE486;
font-weight:bolder;
color:#FE7900;
padding-left:30px;
}

.content{
padding:9px;
}


.content_title{
line-height:25px;
}